local fn = _gn(0x65475A218FFAA93D)
--- This native has been marked as deprecated internally, please use [RELEASE_SCRIPT_AUDIO_BANK](#\_0x7A2D8AD0A9EB9C3F) instead.
function Global.ReleaseAmbientAudioBank()
	return fn()
end
